@echo off
TITLE fastboot recovery
echo.
cd %~dp0
fastboot.exe devices
fastboot.exe flash recovery recovery.img
fastboot.exe boot recovery.img
echo На телефоне сейчас должен запуститься TWRP. Установите желаемую прошивку через него обычным образом.
pause
